<?php
//Налаштування запуску завантажувача
$start_from_int=0; //Початок періоду запуску завантажувача
$start_to_int=24; //Закінчення періоду запуску завантажувача
$start_period_real=0; //Час у годинах між запусками завантажувача
//Налаштування підключення до сайту
$h_site_ssl_select='http'; //Протокол сайту <!-- (http,https) -->
$h_domain='xxxxxx.horoshop.ua'; //Домен сайту
$h_login='owner'; //Логін користувача
$h_password='xxxxxxx'; //Пароль користувача
//Налаштування підключення до бази даних
$DB_HOST='localhost'; //Хост
$DB_USER='root'; //Ім`я користувача
$DB_PASS='root'; //Пароль
$DB_NAME='db20240818'; //Ім`я бази даних
//Основні налаштування
$oc_loader_torgsoft_trs_file='trs/TSGoods.trs'; //Шлях до файлу з даними
$oc_loader_torgsoft_file_code_select='windows'; //Кодування вхідного файлу<!-- (utf-8,windows) -->
$product_timeout_int=20000; //Пауза після обробки кожного товару в мікросекундах.<br/>Чим більша пауза, тим менше навантаження на процесор
$main_language_code='ua'; //Код основної мови
$limit_int=50; //Кількість експортованих товарів в одному запиті
$export_timelimit_int=6000; //Час безперервної роботи експорту, сек
$update_count_int=20; //Кількість товарів у пакеті для змінення
$insert_count_int=20; //Кількість товарів у пакеті для додавання
$save_log_int=5; //Кількість днів зберігання звітів завантажувача
//ЗАГОЛОВКИ СТОВПЧИКІВ
$oc_loader_torgsoft_GoodID='GoodID'; //Унікальний ідентифікатор (Ключ товару)
$oc_loader_torgsoft_name='GoodName'; //Найменування
$oc_loader_torgsoft_strip_name_bool=true; //Використовувати <b>Артикул</b> для обрізання найменування
$oc_loader_torgsoft_update_name_bool=true; //Оновлювати Найменування при кожній синхронізації
$oc_loader_torgsoft_articul='Articul'; //Артикул
$oc_loader_torgsoft_description='Description'; //Опис
$oc_loader_torgsoft_update_description_bool=true; //Оновлювати Опис при кожній синхронізації
$oc_loader_torgsoft_price='RetailPrice'; //Ціна
$oc_loader_torgsoft_price_special='RetailPriceWithDiscount'; //Ціна акційна
$oc_loader_torgsoft_update_price_bool=true; //Оновлювати Ціну та Ціну акційну при кожній синхронізації
$oc_loader_torgsoft_quantity='WarehouseQuantity'; //Кількість
$oc_loader_torgsoft_update_quantity_bool=true; //Оновлювати Кількість при кожній синхронізації
$oc_loader_torgsoft_display='Display'; //Статус
$oc_loader_torgsoft_update_display_bool=true; //Оновлювати статус при кожній синхронізації
$oc_loader_torgsoft_category='GoodTypeFull'; //Категорія
$oc_loader_torgsoft_update_category_bool=true; //Оновлювати Категорію при кожній синхронізації
$oc_loader_torgsoft_manufacturer='ProducerCollectionFull'; //Виробник
$oc_loader_torgsoft_update_manufacturer_bool=true; //Оновлювати Виробника при кожній синхронізації
//ХАРАКТЕРИСТИКИ
$oc_loader_torgsoft_update_attributes_bool=true; //Оновлювати Характеристики при кожній синхронізації
$oc_loader_torgsoft_attributes_textarea='materal=Material/r/nstat=Sex/r/ncvet=Color/r/nsezon=Season/r/n/r/n'; //Оброблювані колонки з характеристиками <br/>У форматі: <br/>позначення в API=колонка
//МОДИФІКАЦІЇ
$oc_loader_torgsoft_update_options_bool=true; //Оновлювати Модифікації при кожній синхронізації
$oc_loader_torgsoft_options_textarea='mpn=Barcode/r/nrozmr=TheSize/r/n'; //Оброблювані модифікації <br/>У форматі: <br/>позначення в API=колонка
//Обробка результатів
$show_category_in_base_bool=true; //Вивести до звіту категорії сайту
$oc_loader_torgsoft_add_new_products_bool=true; //Додавати нові товари
$oc_loader_torgsoft_add_new_products_zero_bool=false; //Додавати нові товари з нульовим залишком
$oc_loader_totgsoft_send_quantity_bool=true; //Передавати на сайт кількість товарів
//Шаблони на формування мета-тегів товарів. У шаблоні можна використовувати:<br/>{name} - найменування товару,<br/>{articul} - артикул, <br/>{price} - ціна,<br/>{GoodID} - код товару у Торгсофт
$oc_loader_torgsoft_meta_title='Купить {name}'; //HTML-тег Title
$oc_loader_torgsoft_update_meta_title_bool=true; //Обновлювати HTML-тег Title при кожній синхронізації
$oc_loader_torgsoft_meta_h1='{name}'; //HTML-тег H1
$oc_loader_torgsoft_update_meta_h1_bool=true; //Оновлювати HTML-тег H1 при кожній синхронізації
$oc_loader_torgsoft_meta_description='{name}'; //Мета-тег Description
$oc_loader_torgsoft_update_meta_description_bool=true; //Оновлювати Мета-тег Description при кожній синхронізації
$oc_loader_torgsoft_meta_keywords='{name}'; //Мета-тег Keywords
$oc_loader_torgsoft_update_meta_keywords_bool=true; //Оновлювати Мета-тег Keywords при кожній синхронізації
$oc_loader_torgsoft_seourl='{name}-{GoodID}'; //SEO URL<br/>(SEO URL обов`язково має бути унікальним)
$oc_loader_torgsoft_update_seourl_bool=true; //Оновлювати SEO URL при кожній синхронізації
//Зображення
$oc_loader_torgsoft_update_image_bool=false; //Замінювати зображення при кожній синхронізації
$oc_loader_torgsoft_image_ext='jpg,png,jpeg,gif,JPG'; //Припустимі розширення файлів зображень<br/>(jpg,png,jpeg,gif,JPG)
$h_image_ssl_select='http'; //Протокол сайту із завантажувачем <!-- (http,https) -->
$h_image='localhost'; //Домен сайту із завантажувачем - використовується для скачування фото товарів
//Налаштування завершувальних операцій
$oc_loader_torgsoft_hide_missing_products_bool=true; //Приховувати товари, які є у базі даних сайту, але немає у файлі
$oc_loader_torgsoft_show_not_changed_bool=true; //Виводити перелік товарів, які є у базі даних сайту, але немає у файлі
//Налаштування вивантаження замовлень
$oc_loader_torgsoft_text_entry_order_status_to_exchange='1'; //Код статусу замовлень, які вивантажуються у файл із розширенням SAL для передачі в Торгсофт
$oc_loader_torgsoft_text_entry_order_status='2'; //Код статусу замовлення, який встановлюється замовленням після вивантаження файлу з розширенням SAL